RubyGems Navigation menu

eutils 0.1.0

This gem only provides API for NCBI Eutils. If you need full access to other NCBI databases, try BioRuby (bio gem) instead.

Gemfile
          gem 'eutils', '~> 0.1.0'
  
  
  
  
  
  
  

install
          gem install eutils -v 0.1.0
  
  
  
  
  
  
  

Authors:

  • Joon Lee

Owners:

Total downloads 6,638

For this version 1,535

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - June 27, 2013 (8.5 KB)
  2. 0.2.0 - April 27, 2011 (8.5 KB)
  3. 0.1.2 - August 30, 2010 (8.5 KB)
  4. 0.1.1 - August 26, 2010 (8.5 KB)
  5. 0.1.0 - August 25, 2010 (8.5 KB)

Runtime Dependencies:

Development Dependencies: